Requirements and Download

This is only verified on Ubuntu 18.04, requires 64bit version.

Minimum Requirements: resolution of 1920x1080 for your primary screen, and graphics card with drivers able to run version 4 of OpenGL shaders. Suggest installing the latest graphic drivers and recommend the system uses an SSD Drive.

You will need FFmpeg installed. apt update;  apt dist-upgrade;  sudo apt-get install ffmpeg;

If you have trouble importing a file (e.g. mp4), you could review:
https://help.ubuntu.com/community/RestrictedFormats
which amounts to trying this: sudo apt-get install ubuntu-restricted-extras

Some OS distributions don't have the certain libraries installed by default, these should be detected missing and listed on the splash screen for you to install via your package manager. The deployment is not fool proof yet, therefore for reference, as well as ffmpeg,  EYEVJ relies on the following libraries: sqlite3, libfreetype, libpng, libjpeg.

A selection of Plugins are now available for download here

Version

0.17.2

Notes

Some work on the capture sub-system
- memory mapped video loopback devices may work for some people now
- can now toggle capture device if its got stuck dequeuing buffers


IQSynth Revision Notes

A list of all the notes from all versions is provided below.

0.17.2

Some work on the capture sub-system
- memory mapped video loopback devices may work for some people now
- can now toggle capture device if its got stuck dequeuing buffers

0.17.1

Selection follows swapping in rack
Local speed, reverse and pingpong states now included in swaps
Workbench transport display fix

0.17.0

Added Ping-pong playback mode (requires a little bit of follow through, but is very usable)
Improving retrigger markers and RLP mode interaction
Slots now have local RLP and PP states

0.16.20

Reverted capture shaders to prev gl versions for time being
Fixed 'feed' output preview positioning in gui

0.16.19

Tweak to remove a couple of debug lines